html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 659px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/musebirdssmall.png") no-repeat left top;
}

#page_position_content
{
	margin-top: -18px;
	margin-bottom: -80px;
}

#u66
{
	z-index: 2;
	width: 1160px;
	background-image: url("../images/header.jpg");
	padding-bottom: 33px;
	left: -100px;
}

#u296
{
	z-index: 30;
	width: 182px;
	height: 131px;
	background-image: url("../images/muselogo.png");
	margin-right: -10000px;
	margin-top: 14px;
	left: 204px;
}

#u296:hover
{
	background-image: url("../images/muselogo2.png");
	margin: 14px -10000px 0px 0px;
}

#u296.MuseLinkActive
{
	background-image: url("../images/muselogo.png");
	margin: 14px -10000px 0px 0px;
}

#u129-11
{
	z-index: 19;
	width: 156px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 819px;
}

#pu308
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 72px;
	position: relative;
}

#u308
{
	z-index: 31;
	width: 255px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/design.png") no-repeat left top;
	background-size: contain !important;
}

#u308:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/design2.png") no-repeat left top;
	background-size: contain !important;
}

#u321
{
	z-index: 32;
	width: 255px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	left: 255px;
	background: transparent url("../images/editing.png") no-repeat left top;
	background-size: contain !important;
}

#u321:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/editing2.png") no-repeat left top;
	background-size: contain !important;
}

#u333
{
	z-index: 33;
	width: 252px;
	height: 180px;
	position: relative;
	margin-right: -10000px;
	left: 510px;
	background: transparent url("../images/contact.png") no-repeat left top;
	background-size: contain !important;
}

#u333:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/contact2.png") no-repeat left top;
	background-size: contain !important;
}

#pu73
{
	width: 0.01px;
	left: -100px;
	margin-top: 23px;
	position: relative;
}

#u73
{
	z-index: 3;
	width: 1160px;
	background-image: url("../images/footer.jpg");
	padding-bottom: 113px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u66_align_to_page,#u73_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u80-13
{
	z-index: 4;
	width: 576px;
	min-height: 108px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 228px;
}

#u88
{
	z-index: 17;
	width: 1160px;
	height: 85px;
	background-image: url("../images/bottom_border.png");
	margin-right: -10000px;
}

#u118
{
	z-index: 18;
	width: 198px;
	height: 107px;
	background-image: url("../images/musebirdssmall.png");
	margin-right: -10000px;
	margin-top: 79px;
	left: 767px;
}

body
{
	padding-top: 18px;
	padding-bottom: 79px;
}

#page .verticalspacer
{
	clear: both;
}

